.sec-one, .sec-two, .sec-three{
    opacity: 0;
}

.sec-one.animate__animated, .sec-two.animate__animated, .sec-three.animate__animated{
    opacity: 1;
}
/*.skew-div::before{*/
/*    position: absolute;*/
/*    content: '';*/
/*    width: 200px;*/
/*    height: 125px;*/
/*    top:-50px;*/
/*    left:0;*/
/*    background: #269abc;*/
/*    transform: skewY(100deg);*/
/*}*/


/*!*aed3ef*!*/

.about-item{
    /*height: 100vh;*/
}

.img-box{
    /*width: 550px;*/
    width: 100%;
    position: relative;
}

.img-one{
    width: 100%;
}

.contact-title{
    /*background: ;*/
}

.img-three{

    width: 20%;
    position: absolute;
    left: 2%;
    top: 40%;
    border-radius: 10px;
    border: 1px solid transparent;
}

.img-four{

    width: 20%;
    position: absolute;
    right: 32%;
    top: 38%;
    border-radius: 10px;
    border: 1px solid transparent;
}
.img-five{

    width: 20%;
    position: absolute;
    right: 10%;
    top: 17%;
    border-radius: 10px;
    border: 1px solid transparent;
}

.img-six{
    /*!*width: 100px;*!*/
    /*width: 20%;*/
    /*position:absolute;*/
    /*right: 310px;*/
    /*top: 60px;*/
    width: 18%;
    position: absolute;
    left: 26%;
    border: 1px solid #fff;
    top: 19%;
    border-radius: 10px
}
.third-sec{
    margin-bottom: 40px;
}

/*.back-img-div{*/
/*    background: #aed3ef;*/
/*    height: 100vh;*/
/*}*/
/*.pic-one{*/
/*    width:100%;*/
/*    background: #aed3ef;*/
/*    height: 100%;*/
/*    position: relative;*/
/*}*/

/* Second  Img*/

:root {
    --base-x: 130px;
    --base-y: 230px;
}


.pic-one{
    width: 100%;
}
.pic-two{
    /*width: 230px;*/
    /*position: absolute;*/
    /*left: 100px;*/
    /*bottom: 50px;*/
    /*z-index: 1;*/
    width: 45%;
    position: absolute;
    left: 29%;
    bottom: 5%;
    z-index: 1;
}

.pic-three{
    /*width: 70px;*/
    /*position: absolute;*/
    /*left: 190px;*/
    /*bottom: 90px;*/
    /*z-index: 2;*/
    width: 15%;
    position: absolute;
    left: 49%;
    bottom: 15%;
    z-index: 2;
}

.pic-four{
    /*width: 130px;*/
    /*position: absolute;*/
    /*left: 139px;*/
    /*bottom: 102px;*/
    /*z-index: 2;*/
    width: 28%;
    position: absolute;
    left: 39%;
    bottom: 22%;
    z-index: 2;
}
.pic-five{
    /*width: 140px;*/
    /*position: absolute;*/
    /*right: 80px;*/
    /*top: 80px;*/
    width: 25%;
    position: absolute;
    right: 3%;
    top: 20%;
}
.pic-six{
    /*width: 110px;*/
    /*position: absolute;*/
    /*right: 120px;*/
    /*bottom: 45px;*/
    width: 25%;
    position: absolute;
    left: 3%;
    bottom: 1%;
}
.pic-seven{
    /*width: 120px;*/
    /*position: absolute;*/
    /*left: 10px;*/
    /*top: 140px;*/
    /*z-index: 1;*/
    width: 20%;
    position: absolute;
    left: 5%;
    top: 20%;
    z-index: 1;
}
.pic-eight{
    /*width: 180px;*/
    /*position: absolute;*/
    /*right: 220px;*/
    /*top: 50px;*/
    width: 40%;
    position: absolute;
    left: 30%;
    top: 10%;
}

.pic-nine{
    /*width: 100px;*/
    /*position: absolute;*/
    /*left: 20px;*/
    /*bottom:a 30px;*/
    width: 25%;
    position: absolute;
    left: 6%;
    bottom: 28%;
}

.pic-ten{
    /*width: 80px;*/
    /*position: absolute;*/
    /*right: 20px;*/
    /*bottom: 70px;*/
    width: 20%;
    position: absolute;
    right: 3%;
    bottom: 5%;
}

.about-item{
    background: #f5f5f5;
}

.row-mode{
    padding:1%  0;
}
.about-item h1{
    margin-top: 30px;
    font-weight: bold;
    color: #269abc;

}
.about-item p{
    margin: 30px 0 50px;
    font-size: 18px;
    color: #1a2226;
}

#ceo_msg .flex-container{
    position: relative;
    height: 40rem;
    background: repeating-linear-gradient(120deg,white 0px, white 450px, hsl(283,46%, 42%) 250px, hsl(283,46%, 42%));
    border-left: white;
    margin-bottom: 2%;
    margin-right: 10%;
    margin-top: 10%;
}
#img-div{
    height: 30rem;
    width: 30rem;
    border-radius: 50%;
    top: 12%;
    margin-left: 20%;
    background: white;
    position: relative;
    text-align: center;
}
/*#img-div:hover{*/
/*    -moz-box-shadow:    inset 0 0 10px #fefefe;*/
/*    -webkit-box-shadow: inset 0 0 10px #fefefe;*/
/*    box-shadow:         inset 0 0 10px #fefefe;*/
/*    border:3px inset #869791;*/
/*}*/

#ceo_img{
    height: 30rem;
    border-radius: 50%;
    position: absolute;
    max-width: 30rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    border: 10px solid #e4d0d0;
    margin: auto;
}

.msg-title{
    text-align: center;
    font-size: 3.5rem;
    color: white;
    font-family: monospace, 'Poppins', sans-serif;
    font-weight: 100;
    margin-left: 40%;
    margin-top: -24%;
    margin-bottom: 5px;
    position: relative;
    letter-spacing: 3px
}




.msg-body{
    font-size: 15px;
    font-weight: bold;
    margin-left: 50%;
    color: white;
    padding-right: 2%;
    text-align: justify
}

.msg-body::before{
    content: '\201C';
    font-size: 4em;
    color: #269abc;
    width:20px;
    height:20px;
    display: inline;
}
.msg-body::after{
    content: '\201D';
    width:20px;
    height:20px;
    display: block;
    font-size: 4em;
    color: #269abc;
}

#ceo_msg .box-area{
    position: absolute;
    top: 0;
    left: 35%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.box-area li{
    position: absolute;
    display: block;
    list-style: none;
    width: 10px;
    height: 10px;
    background: rgba(255,255,255,0.2);
    animation: squarsMove 20s linear infinite;
    bottom: -30px;

}
.box-area li:nth-child(1){
    left: 5%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.box-area li:nth-child(2){
    left: 13%;
    width: 50px;
    height: 50px;
    animation-delay: 1.5s;
    animation-duration: 15s;
}
.box-area li:nth-child(3){
    left: 25%;
    width: 50px;
    height: 50px;
    animation-delay: 5.5s;
}
.box-area li:nth-child(4){
    left: 30%;
    width: 50px;
    height: 50px;
    animation-delay: 0s;
    animation-duration: 18s;
}
.box-area li:nth-child(5){
    left: 40%;
    width: 40px;
    height: 40px;
    animation-delay: 0s;
}
.box-area li:nth-child(6){
    left: 50%;
    width: 50px;
    height: 50px;
    animation-delay: 3.5s;
}
.sec-three p, .objectives-li{
    font-size: 18px;
}
.objectives-li li{
    list-style:none;
    position: relative;
    padding-left:50px;
    margin-top: 10px;
}

.objectives-li li:before {
    font-family:FontAwesome;
    position: absolute;
    left: 0;
    font-size:32px;

}
.about-item h1 {
    font-size: 1.7em;
}
.objectives-li li:before {
    content:"\2638";
    color:#329fbf;
}
.objectives-li li:hover:before {
    color:#2474ea;
}
@keyframes squarsMove {
0%{
    transform: translateY(0) rotate(0deg);
    opacity: 1;
}
    100%{
        transform: translateY(-300px) rotate(360deg);
        opacity: 0;
    }
}


@media (max-width: 1180px) and (min-width: 912px){
    #ceo_msg .flex-container {

        /*height: 52rem;*/
        background: repeating-linear-gradient(120deg,white 0px, white 350px, hsl(283,46%, 42%) 250px, hsl(283,46%, 42%));
    }

    #img-div {
        height: 20rem;
        width: 20rem;
        top: 18%;
        margin-left: 10%;
    }
    .msg-title {
        font-size: 2.5rem;
        margin-top: -15%;
        margin-bottom: 35px;
    }
    .about-item h1 {
        font-size: 1.7em;
    }
}

@media (max-width: 912px) and (min-width: 700px){
    #ceo_msg .flex-container {

        height: 35rem;
        background: repeating-linear-gradient(
            120deg
            ,white 0px, white 250px, hsl(283,46%, 42%) 200px, hsl(283,46%, 42%));
        border-left: white;
        margin-right: 1%;
}

    #img-div {
        height: 10rem;
        width: 10rem;
        top: 30%;
        margin-left: 10%;
    }
    .msg-title {
        font-size: 2rem;
        margin-top: -10%;
    }
    #ceo_img {
        height: 20rem;
        max-width: 20rem;
    }
    .msg-body {
        padding-right: 3%;
    }
    .about-item h1 {
        font-size: 1.7em;
    }
}

@media (max-width: 700px) and (min-width: 475px){
    #ceo_msg .flex-container {

        position: relative;
        height: 47rem;
        background: repeating-linear-gradient(120deg,white 0px, white 200px, hsl(283,46%, 42%) 200px, hsl(283,46%, 42%));
        border-left: white;
        margin-bottom: 2%;
        margin-right: 2%;
        margin-top: 40%;
    }

    #img-div {
        height: 25rem;
        width: 25rem;
        border-radius: 50%;
        top: -15%;
        padding-top: 10px;
        margin-bottom: 10px;
        margin-left: 50%;
        position: absolute;
        background: transparent;
        text-align: center;
    }
    .msg-title {
        text-align: center;
        font-size: 2rem;
        color: white;
        font-family: monospace, 'Poppins', sans-serif;
        font-weight: 100;
        margin-left: 40%;
        /* margin-top: 17%; */
        margin-bottom: 5px;
        position: relative;
        letter-spacing: 3px;
        padding-top: 140px;
    }
    #ceo_img {
        height: 20rem;
        border-radius: 50%;
        position: absolute;
        max-width: 20rem;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: block;
        border: 10px solid #e4d0d0;
        margin: auto;
        position: relative;
    }
    .msg-body {
        margin-left: 30%;
        padding-right: 3%;
    }
    .about-item h1 {
        font-size: 1.6em;
    }
}

@media (max-width: 475px){
    #ceo_msg .flex-container {

        position: relative;
        height: 58rem;
        background: repeating-linear-gradient(0deg,white 0px, white 0px, hsl(283,46%, 42%) 20px, hsl(283,46%, 42%));
        border-left: white;
        margin-bottom: 2%;
        margin-right: 2%;
        margin-top: 23%;
    }

    #img-div {
        height: 5rem;
        width: 25rem;
        border-radius: 50%;
        top: -15%;
        padding-top: 10px;
        margin-bottom: 10px;
        margin-left: 20%;
        position: static;
        background: transparent;
        text-align: center;
    }
    .msg-title {
        text-align: left;
        font-size: 1.7rem;
        color: white;
        font-family: monospace, 'Poppins', sans-serif;
        font-weight: 100;
        /* margin-left: 40%; */
         margin-top: 4%;
        /* margin-bottom: 5px; */
        position: relative;
        letter-spacing: 3px;
        padding-top: 120px;
    }
    #ceo_img {
        height: 15rem;
        border-radius: 50%;
        position: absolute;
        max-width: 15rem;
        /* top: 0; */
        /* bottom: 0; */
        /* left: 0; */
        /* right: 0; */
        display: block;
        border: 2px solid #e4d0d0;
        margin: auto;
        position: relative;
    }
    .msg-body {
        font-size: 15px;
        font-weight: bold;
        margin-left: 10%;
        color: white;
        padding-right: 3%;
        text-align: justify;
    }
    .about-item h1 {
        font-size: 1.4em;
    }
}
